Pagina 1 van 1

Support for IOS 11.2.5 or lower

BerichtGeplaatst: do 20 dec 2018, 22:22
door veenklaa
Hi
Why do I need now (December 20th 2018) IOS 11.2.5 or higher to see the live stream.. Please disable the check in the web site and we can see it again on a "old" tablet.
Thanks!